table {
    border-collapse: collapse;
    width: 100%;
  }
  
  th,
  td {
    border: 1px solid #ffffff;
    text-align: left;
    padding: 8px;
    font-size: 20px;
  }
  
  th {
    background-color: rgb(117, 201, 250);
  }
  
  td {
    background-color: rgb(205, 235, 253);
  }
  
  form {
    display: inline-block;
    gap: 2px;
  }
  
  form td:last-child {
    display: flex;
    justify-content: space-evenly;
  }
  
  form * {
    font-size: 20px;
  }